/* Checkbox */

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
	padding-left:25px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	/*font-size:20px;*/
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox + label.css-label.chk {
	background-position: 0 -20px;
}

input[type=checkbox].css-checkbox:disabled + label.css-label, input[type=radio].css-checkbox:disabled + label.css-label {
    cursor: not-allowed;
    filter: grayscale(0.7);
    opacity: 0.7;
}

input[type=checkbox].css-checkbox[readonly] + label.css-label, input[type=radio].css-checkbox[readonly] + label.css-label {
    cursor: not-allowed;
    filter: grayscale(0.7);
}

label.css-label {
    font-weight: 300;
    background-repeat: no-repeat;
	background-image:url(../images/csscheckbox-sprite.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.ckspace {margin-left: 30px; display: block;}

/* Radio */

input[type=radio].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].css-checkbox + label.css-label, input[type=radio].css-checkbox + label.css-label.clr {
	padding-left:25px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	/*font-size:20px;*/
	vertical-align:middle;
	cursor:pointer;
}

input[type=radio].css-checkbox:checked + label.css-label, input[type=radio].css-checkbox + label.css-label.chk {
	background-position: 0 -20px;
}

label.css-label.rad {
	background-image:url(../images/csscheckbox-radio-sprite.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}